Error

two or more packages specified (spi inc. libmousex-foreign-perl)